# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['cnext_app',
 'cnext_app.lib.@jupyter-widgets.schema',
 'cnext_app.server',
 'cnext_app.server.python',
 'cnext_app.server.python.cassist',
 'cnext_app.server.python.code_editor',
 'cnext_app.server.python.dataframe_manager',
 'cnext_app.server.python.experiment_manager',
 'cnext_app.server.python.file_explorer',
 'cnext_app.server.python.file_manager',
 'cnext_app.server.python.kernel_manager',
 'cnext_app.server.python.libs',
 'cnext_app.server.python.model_manager',
 'cnext_app.server.python.project_manager',
 'cnext_app.server.python.user_space',
 'cnext_app.server.python.user_space.ipython',
 'cnext_app.server.tests',
 'cnext_app.server.tests.test_servers']

package_data = \
{'': ['*'],
 'cnext_app': ['lib/@jupyter-widgets/base/*',
               'lib/@jupyter-widgets/base/css/*',
               'lib/@jupyter-widgets/base/lib/*',
               'lib/@jupyter-widgets/controls/*',
               'lib/@jupyter-widgets/controls/css/*',
               'lib/@jupyter-widgets/controls/lib/*',
               'lib/@jupyter-widgets/controls/lib/phosphor/*',
               'lib/@jupyter-widgets/html-manager/*',
               'lib/@jupyter-widgets/html-manager/css/*',
               'lib/@jupyter-widgets/html-manager/lib/*',
               'lib/@jupyter-widgets/jupyterlab-manager/*',
               'lib/@jupyter-widgets/jupyterlab-manager/lib/*',
               'lib/@jupyter-widgets/jupyterlab-manager/schema/*',
               'lib/@jupyter-widgets/output/*',
               'lib/@jupyter-widgets/output/lib/*',
               'lib/@jupyter-widgets/schema/v1/*',
               'lib/@jupyter-widgets/schema/v2/*',
               'lib/cassist/*',
               'lib/codemirror/autocomplete-lsp/*',
               'lib/codemirror/autocomplete-lsp/autocomplete/*',
               'lib/codemirror/basic-setup/*',
               'lib/codemirror/grammar/*',
               'lib/codemirror/tooltip/*',
               'lib/components/*',
               'lib/components/code-panel/*',
               'lib/components/dataframe-manager/*',
               'lib/components/error-boundary/*',
               'lib/components/file-manager/*',
               'lib/components/hotkeys/*',
               'lib/components/kernel-manager/*',
               'lib/components/libs/*',
               'lib/components/notifier/*',
               'lib/components/richoutput-panel/*',
               'lib/components/richoutput-panel/data-panel/*',
               'lib/components/richoutput-panel/experiment-panel/*',
               'lib/components/richoutput-panel/model-panel/*',
               'lib/components/richoutput-panel/result-panel/*',
               'lib/components/richoutput-panel/summary-panel/*',
               'lib/components/sidebar/*',
               'lib/components/tests/*',
               'lib/components/user-manager/*',
               'lib/interfaces/*',
               'pages/*',
               'public/*',
               'public/icons/*',
               'redux/*',
               'redux/actions/*',
               'redux/reducers/*',
               'redux/store/*',
               'styles/*',
               'tests/intergration/*',
               'tests/intergration/cypress/fixtures/*',
               'tests/intergration/cypress/integration/*',
               'tests/intergration/cypress/integration/cyc/*',
               'tests/intergration/cypress/integration/data/*',
               'tests/intergration/cypress/plugins/*',
               'tests/intergration/cypress/results/*',
               'tests/intergration/cypress/support/*',
               'tests/intergration/node_modules/*',
               'tests/intergration/node_modules/.bin/*',
               'tests/intergration/node_modules/@colors/colors/*',
               'tests/intergration/node_modules/@colors/colors/examples/*',
               'tests/intergration/node_modules/@colors/colors/lib/*',
               'tests/intergration/node_modules/@colors/colors/lib/custom/*',
               'tests/intergration/node_modules/@colors/colors/lib/maps/*',
               'tests/intergration/node_modules/@colors/colors/lib/system/*',
               'tests/intergration/node_modules/@colors/colors/themes/*',
               'tests/intergration/node_modules/@cypress/request/*',
               'tests/intergration/node_modules/@cypress/request/lib/*',
               'tests/intergration/node_modules/@cypress/xvfb/*',
               'tests/intergration/node_modules/@cypress/xvfb/node_modules/debug/*',
               'tests/intergration/node_modules/@cypress/xvfb/node_modules/debug/src/*',
               'tests/intergration/node_modules/@types/node/*',
               'tests/intergration/node_modules/@types/node/fs/*',
               'tests/intergration/node_modules/@types/sinonjs__fake-timers/*',
               'tests/intergration/node_modules/@types/sizzle/*',
               'tests/intergration/node_modules/@types/yauzl/*',
               'tests/intergration/node_modules/@ungap/promise-all-settled/*',
               'tests/intergration/node_modules/@ungap/promise-all-settled/cjs/*',
               'tests/intergration/node_modules/@ungap/promise-all-settled/esm/*',
               'tests/intergration/node_modules/aggregate-error/*',
               'tests/intergration/node_modules/ansi-colors/*',
               'tests/intergration/node_modules/ansi-colors/types/*',
               'tests/intergration/node_modules/ansi-escapes/*',
               'tests/intergration/node_modules/ansi-regex/*',
               'tests/intergration/node_modules/ansi-styles/*',
               'tests/intergration/node_modules/anymatch/*',
               'tests/intergration/node_modules/arch/*',
               'tests/intergration/node_modules/argparse/*',
               'tests/intergration/node_modules/argparse/lib/*',
               'tests/intergration/node_modules/asn1/*',
               'tests/intergration/node_modules/asn1/lib/*',
               'tests/intergration/node_modules/asn1/lib/ber/*',
               'tests/intergration/node_modules/assert-plus/*',
               'tests/intergration/node_modules/astral-regex/*',
               'tests/intergration/node_modules/async/*',
               'tests/intergration/node_modules/async/dist/*',
               'tests/intergration/node_modules/async/internal/*',
               'tests/intergration/node_modules/asynckit/*',
               'tests/intergration/node_modules/asynckit/lib/*',
               'tests/intergration/node_modules/at-least-node/*',
               'tests/intergration/node_modules/aws-sign2/*',
               'tests/intergration/node_modules/aws4/*',
               'tests/intergration/node_modules/aws4/.github/*',
               'tests/intergration/node_modules/balanced-match/*',
               'tests/intergration/node_modules/balanced-match/.github/*',
               'tests/intergration/node_modules/base64-js/*',
               'tests/intergration/node_modules/bcrypt-pbkdf/*',
               'tests/intergration/node_modules/binary-extensions/*',
               'tests/intergration/node_modules/blob-util/*',
               'tests/intergration/node_modules/blob-util/dist/*',
               'tests/intergration/node_modules/bluebird/*',
               'tests/intergration/node_modules/bluebird/js/browser/*',
               'tests/intergration/node_modules/bluebird/js/release/*',
               'tests/intergration/node_modules/brace-expansion/*',
               'tests/intergration/node_modules/braces/*',
               'tests/intergration/node_modules/braces/lib/*',
               'tests/intergration/node_modules/browser-stdout/*',
               'tests/intergration/node_modules/buffer-crc32/*',
               'tests/intergration/node_modules/buffer/*',
               'tests/intergration/node_modules/cachedir/*',
               'tests/intergration/node_modules/camelcase/*',
               'tests/intergration/node_modules/caseless/*',
               'tests/intergration/node_modules/chalk/*',
               'tests/intergration/node_modules/chalk/node_modules/supports-color/*',
               'tests/intergration/node_modules/chalk/source/*',
               'tests/intergration/node_modules/charenc/*',
               'tests/intergration/node_modules/check-more-types/*',
               'tests/intergration/node_modules/check-more-types/dist/*',
               'tests/intergration/node_modules/chokidar/*',
               'tests/intergration/node_modules/chokidar/lib/*',
               'tests/intergration/node_modules/chokidar/types/*',
               'tests/intergration/node_modules/ci-info/*',
               'tests/intergration/node_modules/clean-stack/*',
               'tests/intergration/node_modules/cli-cursor/*',
               'tests/intergration/node_modules/cli-table3/*',
               'tests/intergration/node_modules/cli-table3/src/*',
               'tests/intergration/node_modules/cli-truncate/*',
               'tests/intergration/node_modules/cliui/*',
               'tests/intergration/node_modules/cliui/build/*',
               'tests/intergration/node_modules/cliui/build/lib/*',
               'tests/intergration/node_modules/color-convert/*',
               'tests/intergration/node_modules/color-name/*',
               'tests/intergration/node_modules/colorette/*',
               'tests/intergration/node_modules/combined-stream/*',
               'tests/intergration/node_modules/combined-stream/lib/*',
               'tests/intergration/node_modules/commander/*',
               'tests/intergration/node_modules/commander/typings/*',
               'tests/intergration/node_modules/common-tags/*',
               'tests/intergration/node_modules/common-tags/dist/*',
               'tests/intergration/node_modules/common-tags/es/*',
               'tests/intergration/node_modules/common-tags/es/TemplateTag/*',
               'tests/intergration/node_modules/common-tags/es/codeBlock/*',
               'tests/intergration/node_modules/common-tags/es/commaLists/*',
               'tests/intergration/node_modules/common-tags/es/commaListsAnd/*',
               'tests/intergration/node_modules/common-tags/es/commaListsOr/*',
               'tests/intergration/node_modules/common-tags/es/html/*',
               'tests/intergration/node_modules/common-tags/es/inlineArrayTransformer/*',
               'tests/intergration/node_modules/common-tags/es/inlineLists/*',
               'tests/intergration/node_modules/common-tags/es/oneLine/*',
               'tests/intergration/node_modules/common-tags/es/oneLineCommaLists/*',
               'tests/intergration/node_modules/common-tags/es/oneLineCommaListsAnd/*',
               'tests/intergration/node_modules/common-tags/es/oneLineCommaListsOr/*',
               'tests/intergration/node_modules/common-tags/es/oneLineInlineLists/*',
               'tests/intergration/node_modules/common-tags/es/oneLineTrim/*',
               'tests/intergration/node_modules/common-tags/es/removeNonPrintingValuesTransformer/*',
               'tests/intergration/node_modules/common-tags/es/replaceResultTransformer/*',
               'tests/intergration/node_modules/common-tags/es/replaceStringTransformer/*',
               'tests/intergration/node_modules/common-tags/es/replaceSubstitutionTransformer/*',
               'tests/intergration/node_modules/common-tags/es/safeHtml/*',
               'tests/intergration/node_modules/common-tags/es/source/*',
               'tests/intergration/node_modules/common-tags/es/splitStringTransformer/*',
               'tests/intergration/node_modules/common-tags/es/stripIndent/*',
               'tests/intergration/node_modules/common-tags/es/stripIndentTransformer/*',
               'tests/intergration/node_modules/common-tags/es/stripIndents/*',
               'tests/intergration/node_modules/common-tags/es/trimResultTransformer/*',
               'tests/intergration/node_modules/common-tags/es/utils/*',
               'tests/intergration/node_modules/common-tags/es/utils/readFromFixture/*',
               'tests/intergration/node_modules/common-tags/lib/*',
               'tests/intergration/node_modules/common-tags/lib/TemplateTag/*',
               'tests/intergration/node_modules/common-tags/lib/codeBlock/*',
               'tests/intergration/node_modules/common-tags/lib/commaLists/*',
               'tests/intergration/node_modules/common-tags/lib/commaListsAnd/*',
               'tests/intergration/node_modules/common-tags/lib/commaListsOr/*',
               'tests/intergration/node_modules/common-tags/lib/html/*',
               'tests/intergration/node_modules/common-tags/lib/inlineArrayTransformer/*',
               'tests/intergration/node_modules/common-tags/lib/inlineLists/*',
               'tests/intergration/node_modules/common-tags/lib/oneLine/*',
               'tests/intergration/node_modules/common-tags/lib/oneLineCommaLists/*',
               'tests/intergration/node_modules/common-tags/lib/oneLineCommaListsAnd/*',
               'tests/intergration/node_modules/common-tags/lib/oneLineCommaListsOr/*',
               'tests/intergration/node_modules/common-tags/lib/oneLineInlineLists/*',
               'tests/intergration/node_modules/common-tags/lib/oneLineTrim/*',
               'tests/intergration/node_modules/common-tags/lib/removeNonPrintingValuesTransformer/*',
               'tests/intergration/node_modules/common-tags/lib/replaceResultTransformer/*',
               'tests/intergration/node_modules/common-tags/lib/replaceStringTransformer/*',
               'tests/intergration/node_modules/common-tags/lib/replaceSubstitutionTransformer/*',
               'tests/intergration/node_modules/common-tags/lib/safeHtml/*',
               'tests/intergration/node_modules/common-tags/lib/source/*',
               'tests/intergration/node_modules/common-tags/lib/splitStringTransformer/*',
               'tests/intergration/node_modules/common-tags/lib/stripIndent/*',
               'tests/intergration/node_modules/common-tags/lib/stripIndentTransformer/*',
               'tests/intergration/node_modules/common-tags/lib/stripIndents/*',
               'tests/intergration/node_modules/common-tags/lib/trimResultTransformer/*',
               'tests/intergration/node_modules/common-tags/lib/utils/*',
               'tests/intergration/node_modules/common-tags/lib/utils/readFromFixture/*',
               'tests/intergration/node_modules/concat-map/*',
               'tests/intergration/node_modules/concat-map/example/*',
               'tests/intergration/node_modules/concat-map/test/*',
               'tests/intergration/node_modules/core-util-is/*',
               'tests/intergration/node_modules/core-util-is/lib/*',
               'tests/intergration/node_modules/cross-spawn/*',
               'tests/intergration/node_modules/cross-spawn/lib/*',
               'tests/intergration/node_modules/cross-spawn/lib/util/*',
               'tests/intergration/node_modules/crypt/*',
               'tests/intergration/node_modules/cypress/*',
               'tests/intergration/node_modules/cypress/bin/*',
               'tests/intergration/node_modules/cypress/lib/*',
               'tests/intergration/node_modules/cypress/lib/exec/*',
               'tests/intergration/node_modules/cypress/lib/tasks/*',
               'tests/intergration/node_modules/cypress/types/*',
               'tests/intergration/node_modules/cypress/types/bluebird/*',
               'tests/intergration/node_modules/cypress/types/chai-jquery/*',
               'tests/intergration/node_modules/cypress/types/chai/*',
               'tests/intergration/node_modules/cypress/types/jquery/*',
               'tests/intergration/node_modules/cypress/types/lodash/*',
               'tests/intergration/node_modules/cypress/types/lodash/common/*',
               'tests/intergration/node_modules/cypress/types/lodash/fp/*',
               'tests/intergration/node_modules/cypress/types/minimatch/*',
               'tests/intergration/node_modules/cypress/types/mocha/*',
               'tests/intergration/node_modules/cypress/types/sinon-chai/*',
               'tests/intergration/node_modules/cypress/types/sinon/*',
               'tests/intergration/node_modules/dashdash/*',
               'tests/intergration/node_modules/dashdash/etc/*',
               'tests/intergration/node_modules/dashdash/lib/*',
               'tests/intergration/node_modules/dateformat/*',
               'tests/intergration/node_modules/dateformat/lib/*',
               'tests/intergration/node_modules/dayjs/*',
               'tests/intergration/node_modules/dayjs/esm/*',
               'tests/intergration/node_modules/dayjs/esm/locale/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/advancedFormat/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/arraySupport/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/badMutable/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/buddhistEra/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/calendar/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/customParseFormat/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/dayOfYear/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/devHelper/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/duration/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/isBetween/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/isLeapYear/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/isMoment/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/isSameOrAfter/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/isSameOrBefore/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/isToday/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/isTomorrow/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/isYesterday/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/isoWeek/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/isoWeeksInYear/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/localeData/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/localizedFormat/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/minMax/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/objectSupport/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/pluralGetSet/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/preParsePostFormat/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/quarterOfYear/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/relativeTime/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/timezone/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/toArray/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/toObject/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/updateLocale/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/utc/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/weekOfYear/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/weekYear/*',
               'tests/intergration/node_modules/dayjs/esm/plugin/weekday/*',
               'tests/intergration/node_modules/dayjs/locale/*',
               'tests/intergration/node_modules/dayjs/plugin/*',
               'tests/intergration/node_modules/debug/*',
               'tests/intergration/node_modules/debug/src/*',
               'tests/intergration/node_modules/decamelize/*',
               'tests/intergration/node_modules/delayed-stream/*',
               'tests/intergration/node_modules/delayed-stream/lib/*',
               'tests/intergration/node_modules/diff/*',
               'tests/intergration/node_modules/diff/dist/*',
               'tests/intergration/node_modules/diff/lib/*',
               'tests/intergration/node_modules/diff/lib/convert/*',
               'tests/intergration/node_modules/diff/lib/diff/*',
               'tests/intergration/node_modules/diff/lib/patch/*',
               'tests/intergration/node_modules/diff/lib/util/*',
               'tests/intergration/node_modules/ecc-jsbn/*',
               'tests/intergration/node_modules/ecc-jsbn/lib/*',
               'tests/intergration/node_modules/emoji-regex/*',
               'tests/intergration/node_modules/emoji-regex/es2015/*',
               'tests/intergration/node_modules/end-of-stream/*',
               'tests/intergration/node_modules/enquirer/*',
               'tests/intergration/node_modules/enquirer/lib/*',
               'tests/intergration/node_modules/enquirer/lib/prompts/*',
               'tests/intergration/node_modules/enquirer/lib/types/*',
               'tests/intergration/node_modules/escalade/*',
               'tests/intergration/node_modules/escalade/dist/*',
               'tests/intergration/node_modules/escalade/sync/*',
               'tests/intergration/node_modules/escape-html/*',
               'tests/intergration/node_modules/escape-string-regexp/*',
               'tests/intergration/node_modules/eventemitter2/*',
               'tests/intergration/node_modules/eventemitter2/lib/*',
               'tests/intergration/node_modules/execa/*',
               'tests/intergration/node_modules/execa/lib/*',
               'tests/intergration/node_modules/executable/*',
               'tests/intergration/node_modules/extend/*',
               'tests/intergration/node_modules/extract-zip/*',
               'tests/intergration/node_modules/extsprintf/*',
               'tests/intergration/node_modules/extsprintf/lib/*',
               'tests/intergration/node_modules/fd-slicer/*',
               'tests/intergration/node_modules/fd-slicer/test/*',
               'tests/intergration/node_modules/figures/*',
               'tests/intergration/node_modules/fill-range/*',
               'tests/intergration/node_modules/find-up/*',
               'tests/intergration/node_modules/flat/*',
               'tests/intergration/node_modules/flat/test/*',
               'tests/intergration/node_modules/forever-agent/*',
               'tests/intergration/node_modules/form-data/*',
               'tests/intergration/node_modules/form-data/lib/*',
               'tests/intergration/node_modules/fs-extra/*',
               'tests/intergration/node_modules/fs-extra/lib/*',
               'tests/intergration/node_modules/fs-extra/lib/copy-sync/*',
               'tests/intergration/node_modules/fs-extra/lib/copy/*',
               'tests/intergration/node_modules/fs-extra/lib/empty/*',
               'tests/intergration/node_modules/fs-extra/lib/ensure/*',
               'tests/intergration/node_modules/fs-extra/lib/fs/*',
               'tests/intergration/node_modules/fs-extra/lib/json/*',
               'tests/intergration/node_modules/fs-extra/lib/mkdirs/*',
               'tests/intergration/node_modules/fs-extra/lib/move-sync/*',
               'tests/intergration/node_modules/fs-extra/lib/move/*',
               'tests/intergration/node_modules/fs-extra/lib/output/*',
               'tests/intergration/node_modules/fs-extra/lib/path-exists/*',
               'tests/intergration/node_modules/fs-extra/lib/remove/*',
               'tests/intergration/node_modules/fs-extra/lib/util/*',
               'tests/intergration/node_modules/fs.realpath/*',
               'tests/intergration/node_modules/fsu/*',
               'tests/intergration/node_modules/get-caller-file/*',
               'tests/intergration/node_modules/get-stream/*',
               'tests/intergration/node_modules/getos/*',
               'tests/intergration/node_modules/getos/imgs/*',
               'tests/intergration/node_modules/getos/logic/*',
               'tests/intergration/node_modules/getos/tests/*',
               'tests/intergration/node_modules/getos/tests/alpine/3.3/*',
               'tests/intergration/node_modules/getos/tests/debian/7.3/*',
               'tests/intergration/node_modules/getos/tests/debian/7.4/*',
               'tests/intergration/node_modules/getos/tests/debian/7.5/*',
               'tests/intergration/node_modules/getos/tests/debian/7.6/*',
               'tests/intergration/node_modules/getos/tests/fedora/20/*',
               'tests/intergration/node_modules/getos/tests/ubuntu/13.10/*',
               'tests/intergration/node_modules/getos/tests/ubuntu/14.04/*',
               'tests/intergration/node_modules/getpass/*',
               'tests/intergration/node_modules/getpass/lib/*',
               'tests/intergration/node_modules/glob-parent/*',
               'tests/intergration/node_modules/glob/*',
               'tests/intergration/node_modules/glob/node_modules/minimatch/*',
               'tests/intergration/node_modules/global-dirs/*',
               'tests/intergration/node_modules/graceful-fs/*',
               'tests/intergration/node_modules/growl/*',
               'tests/intergration/node_modules/growl/lib/*',
               'tests/intergration/node_modules/has-flag/*',
               'tests/intergration/node_modules/he/*',
               'tests/intergration/node_modules/he/bin/*',
               'tests/intergration/node_modules/he/man/*',
               'tests/intergration/node_modules/http-signature/*',
               'tests/intergration/node_modules/http-signature/lib/*',
               'tests/intergration/node_modules/human-signals/*',
               'tests/intergration/node_modules/human-signals/build/src/*',
               'tests/intergration/node_modules/ieee754/*',
               'tests/intergration/node_modules/indent-string/*',
               'tests/intergration/node_modules/inflight/*',
               'tests/intergration/node_modules/inherits/*',
               'tests/intergration/node_modules/ini/*',
               'tests/intergration/node_modules/is-binary-path/*',
               'tests/intergration/node_modules/is-buffer/*',
               'tests/intergration/node_modules/is-buffer/test/*',
               'tests/intergration/node_modules/is-ci/*',
               'tests/intergration/node_modules/is-extglob/*',
               'tests/intergration/node_modules/is-fullwidth-code-point/*',
               'tests/intergration/node_modules/is-glob/*',
               'tests/intergration/node_modules/is-installed-globally/*',
               'tests/intergration/node_modules/is-number/*',
               'tests/intergration/node_modules/is-path-inside/*',
               'tests/intergration/node_modules/is-plain-obj/*',
               'tests/intergration/node_modules/is-stream/*',
               'tests/intergration/node_modules/is-typedarray/*',
               'tests/intergration/node_modules/is-unicode-supported/*',
               'tests/intergration/node_modules/isexe/*',
               'tests/intergration/node_modules/isexe/test/*',
               'tests/intergration/node_modules/isstream/*',
               'tests/intergration/node_modules/js-tokens/*',
               'tests/intergration/node_modules/js-yaml/*',
               'tests/intergration/node_modules/js-yaml/bin/*',
               'tests/intergration/node_modules/js-yaml/dist/*',
               'tests/intergration/node_modules/js-yaml/lib/*',
               'tests/intergration/node_modules/js-yaml/lib/schema/*',
               'tests/intergration/node_modules/js-yaml/lib/type/*',
               'tests/intergration/node_modules/jsbn/*',
               'tests/intergration/node_modules/json-schema/*',
               'tests/intergration/node_modules/json-schema/lib/*',
               'tests/intergration/node_modules/json-stringify-safe/*',
               'tests/intergration/node_modules/json-stringify-safe/test/*',
               'tests/intergration/node_modules/jsonfile/*',
               'tests/intergration/node_modules/jsprim/*',
               'tests/intergration/node_modules/jsprim/lib/*',
               'tests/intergration/node_modules/lazy-ass/*',
               'tests/intergration/node_modules/lazy-ass/test/*',
               'tests/intergration/node_modules/listr2/*',
               'tests/intergration/node_modules/listr2/dist/*',
               'tests/intergration/node_modules/listr2/dist/constants/*',
               'tests/intergration/node_modules/listr2/dist/interfaces/*',
               'tests/intergration/node_modules/listr2/dist/lib/*',
               'tests/intergration/node_modules/listr2/dist/renderer/*',
               'tests/intergration/node_modules/listr2/dist/utils/*',
               'tests/intergration/node_modules/locate-path/*',
               'tests/intergration/node_modules/lodash.isempty/*',
               'tests/intergration/node_modules/lodash.isfunction/*',
               'tests/intergration/node_modules/lodash.isobject/*',
               'tests/intergration/node_modules/lodash.isstring/*',
               'tests/intergration/node_modules/lodash.once/*',
               'tests/intergration/node_modules/lodash/*',
               'tests/intergration/node_modules/lodash/fp/*',
               'tests/intergration/node_modules/log-symbols/*',
               'tests/intergration/node_modules/log-update/*',
               'tests/intergration/node_modules/log-update/node_modules/slice-ansi/*',
               'tests/intergration/node_modules/log-update/node_modules/wrap-ansi/*',
               'tests/intergration/node_modules/loose-envify/*',
               'tests/intergration/node_modules/lru-cache/*',
               'tests/intergration/node_modules/md5/*',
               'tests/intergration/node_modules/md5/demo/*',
               'tests/intergration/node_modules/md5/dist/*',
               'tests/intergration/node_modules/merge-stream/*',
               'tests/intergration/node_modules/mime-db/*',
               'tests/intergration/node_modules/mime-types/*',
               'tests/intergration/node_modules/mimic-fn/*',
               'tests/intergration/node_modules/minimatch/*',
               'tests/intergration/node_modules/minimist/*',
               'tests/intergration/node_modules/minimist/example/*',
               'tests/intergration/node_modules/minimist/test/*',
               'tests/intergration/node_modules/mkdirp/*',
               'tests/intergration/node_modules/mkdirp/bin/*',
               'tests/intergration/node_modules/mocha-junit-reporter/*',
               'tests/intergration/node_modules/mocha-junit-reporter/.github/workflows/*',
               'tests/intergration/node_modules/mocha-junit-reporter/node_modules/debug/*',
               'tests/intergration/node_modules/mocha-junit-reporter/node_modules/debug/src/*',
               'tests/intergration/node_modules/mocha-junit-reporter/node_modules/ms/*',
               'tests/intergration/node_modules/mocha-junit-reporter/test/*',
               'tests/intergration/node_modules/mocha-junit-reporter/test/resources/*',
               'tests/intergration/node_modules/mocha/*',
               'tests/intergration/node_modules/mocha/assets/growl/*',
               'tests/intergration/node_modules/mocha/bin/*',
               'tests/intergration/node_modules/mocha/lib/*',
               'tests/intergration/node_modules/mocha/lib/browser/*',
               'tests/intergration/node_modules/mocha/lib/cli/*',
               'tests/intergration/node_modules/mocha/lib/interfaces/*',
               'tests/intergration/node_modules/mocha/lib/nodejs/*',
               'tests/intergration/node_modules/mocha/lib/nodejs/reporters/*',
               'tests/intergration/node_modules/mocha/lib/reporters/*',
               'tests/intergration/node_modules/mocha/node_modules/debug/*',
               'tests/intergration/node_modules/mocha/node_modules/debug/node_modules/ms/*',
               'tests/intergration/node_modules/mocha/node_modules/debug/src/*',
               'tests/intergration/node_modules/mocha/node_modules/escape-string-regexp/*',
               'tests/intergration/node_modules/mocha/node_modules/ms/*',
               'tests/intergration/node_modules/mochawesome-merge/*',
               'tests/intergration/node_modules/mochawesome-merge/.circleci/*',
               'tests/intergration/node_modules/mochawesome-merge/bin/*',
               'tests/intergration/node_modules/mochawesome-merge/lib/*',
               'tests/intergration/node_modules/mochawesome-merge/node_modules/camelcase/*',
               'tests/intergration/node_modules/mochawesome-merge/node_modules/cliui/*',
               'tests/intergration/node_modules/mochawesome-merge/node_modules/decamelize/*',
               'tests/intergration/node_modules/mochawesome-merge/node_modules/find-up/*',
               'tests/intergration/node_modules/mochawesome-merge/node_modules/fs-extra/*',
               'tests/intergration/node_modules/mochawesome-merge/node_modules/fs-extra/lib/*',
               'tests/intergration/node_modules/mochawesome-merge/node_modules/fs-extra/lib/copy-sync/*',
               'tests/intergration/node_modules/mochawesome-merge/node_modules/fs-extra/lib/copy/*',
               'tests/intergration/node_modules/mochawesome-merge/node_modules/fs-extra/lib/empty/*',
               'tests/intergration/node_modules/mochawesome-merge/node_modules/fs-extra/lib/ensure/*',
               'tests/intergration/node_modules/mochawesome-merge/node_modules/fs-extra/lib/fs/*',
               'tests/intergration/node_modules/mochawesome-merge/node_modules/fs-extra/lib/json/*',
               'tests/intergration/node_modules/mochawesome-merge/node_modules/fs-extra/lib/mkdirs/*',
               'tests/intergration/node_modules/mochawesome-merge/node_modules/fs-extra/lib/move-sync/*',
               'tests/intergration/node_modules/mochawesome-merge/node_modules/fs-extra/lib/move/*',
               'tests/intergration/node_modules/mochawesome-merge/node_modules/fs-extra/lib/output/*',
               'tests/intergration/node_modules/mochawesome-merge/node_modules/fs-extra/lib/path-exists/*',
               'tests/intergration/node_modules/mochawesome-merge/node_modules/fs-extra/lib/remove/*',
               'tests/intergration/node_modules/mochawesome-merge/node_modules/fs-extra/lib/util/*',
               'tests/intergration/node_modules/mochawesome-merge/node_modules/jsonfile/*',
               'tests/intergration/node_modules/mochawesome-merge/node_modules/locate-path/*',
               'tests/intergration/node_modules/mochawesome-merge/node_modules/p-limit/*',
               'tests/intergration/node_modules/mochawesome-merge/node_modules/p-locate/*',
               'tests/intergration/node_modules/mochawesome-merge/node_modules/universalify/*',
               'tests/intergration/node_modules/mochawesome-merge/node_modules/wrap-ansi/*',
               'tests/intergration/node_modules/mochawesome-merge/node_modules/y18n/*',
               'tests/intergration/node_modules/mochawesome-merge/node_modules/yargs-parser/*',
               'tests/intergration/node_modules/mochawesome-merge/node_modules/yargs-parser/lib/*',
               'tests/intergration/node_modules/mochawesome-merge/node_modules/yargs/*',
               'tests/intergration/node_modules/mochawesome-merge/node_modules/yargs/build/lib/*',
               'tests/intergration/node_modules/mochawesome-merge/node_modules/yargs/locales/*',
               'tests/intergration/node_modules/mochawesome-merge/tests/*',
               'tests/intergration/node_modules/mochawesome-merge/tests/__snapshots__/*',
               'tests/intergration/node_modules/mochawesome-merge/tests/mochawesome-report/*',
               'tests/intergration/node_modules/mochawesome-report-generator/*',
               'tests/intergration/node_modules/mochawesome-report-generator/bin/*',
               'tests/intergration/node_modules/mochawesome-report-generator/dist/*',
               'tests/intergration/node_modules/mochawesome-report-generator/lib/*',
               'tests/intergration/node_modules/mochawesome-report-generator/node_modules/fs-extra/*',
               'tests/intergration/node_modules/mochawesome-report-generator/node_modules/fs-extra/lib/*',
               'tests/intergration/node_modules/mochawesome-report-generator/node_modules/fs-extra/lib/copy/*',
               'tests/intergration/node_modules/mochawesome-report-generator/node_modules/fs-extra/lib/empty/*',
               'tests/intergration/node_modules/mochawesome-report-generator/node_modules/fs-extra/lib/ensure/*',
               'tests/intergration/node_modules/mochawesome-report-generator/node_modules/fs-extra/lib/fs/*',
               'tests/intergration/node_modules/mochawesome-report-generator/node_modules/fs-extra/lib/json/*',
               'tests/intergration/node_modules/mochawesome-report-generator/node_modules/fs-extra/lib/mkdirs/*',
               'tests/intergration/node_modules/mochawesome-report-generator/node_modules/fs-extra/lib/move/*',
               'tests/intergration/node_modules/mochawesome-report-generator/node_modules/fs-extra/lib/output-file/*',
               'tests/intergration/node_modules/mochawesome-report-generator/node_modules/fs-extra/lib/path-exists/*',
               'tests/intergration/node_modules/mochawesome-report-generator/node_modules/fs-extra/lib/remove/*',
               'tests/intergration/node_modules/mochawesome-report-generator/node_modules/fs-extra/lib/util/*',
               'tests/intergration/node_modules/mochawesome-report-generator/node_modules/yargs-parser/*',
               'tests/intergration/node_modules/mochawesome-report-generator/node_modules/yargs-parser/build/*',
               'tests/intergration/node_modules/mochawesome-report-generator/node_modules/yargs-parser/build/lib/*',
               'tests/intergration/node_modules/mochawesome-report-generator/node_modules/yargs/*',
               'tests/intergration/node_modules/mochawesome-report-generator/node_modules/yargs/build/*',
               'tests/intergration/node_modules/mochawesome-report-generator/node_modules/yargs/build/lib/*',
               'tests/intergration/node_modules/mochawesome-report-generator/node_modules/yargs/build/lib/typings/*',
               'tests/intergration/node_modules/mochawesome-report-generator/node_modules/yargs/build/lib/utils/*',
               'tests/intergration/node_modules/mochawesome-report-generator/node_modules/yargs/helpers/*',
               'tests/intergration/node_modules/mochawesome-report-generator/node_modules/yargs/lib/platform-shims/*',
               'tests/intergration/node_modules/mochawesome-report-generator/node_modules/yargs/locales/*',
               'tests/intergration/node_modules/mochawesome/*',
               'tests/intergration/node_modules/mochawesome/src/*',
               'tests/intergration/node_modules/ms/*',
               'tests/intergration/node_modules/nanoid/*',
               'tests/intergration/node_modules/nanoid/async/*',
               'tests/intergration/node_modules/nanoid/bin/*',
               'tests/intergration/node_modules/nanoid/non-secure/*',
               'tests/intergration/node_modules/nanoid/url-alphabet/*',
               'tests/intergration/node_modules/normalize-path/*',
               'tests/intergration/node_modules/npm-run-path/*',
               'tests/intergration/node_modules/object-assign/*',
               'tests/intergration/node_modules/once/*',
               'tests/intergration/node_modules/onetime/*',
               'tests/intergration/node_modules/opener/*',
               'tests/intergration/node_modules/opener/bin/*',
               'tests/intergration/node_modules/opener/lib/*',
               'tests/intergration/node_modules/ospath/*',
               'tests/intergration/node_modules/p-limit/*',
               'tests/intergration/node_modules/p-locate/*',
               'tests/intergration/node_modules/p-map/*',
               'tests/intergration/node_modules/p-try/*',
               'tests/intergration/node_modules/path-exists/*',
               'tests/intergration/node_modules/path-is-absolute/*',
               'tests/intergration/node_modules/path-key/*',
               'tests/intergration/node_modules/pend/*',
               'tests/intergration/node_modules/performance-now/*',
               'tests/intergration/node_modules/performance-now/lib/*',
               'tests/intergration/node_modules/performance-now/src/*',
               'tests/intergration/node_modules/performance-now/test/*',
               'tests/intergration/node_modules/performance-now/test/scripts/*',
               'tests/intergration/node_modules/picomatch/*',
               'tests/intergration/node_modules/picomatch/lib/*',
               'tests/intergration/node_modules/pify/*',
               'tests/intergration/node_modules/pretty-bytes/*',
               'tests/intergration/node_modules/prop-types/*',
               'tests/intergration/node_modules/prop-types/lib/*',
               'tests/intergration/node_modules/proxy-from-env/*',
               'tests/intergration/node_modules/psl/*',
               'tests/intergration/node_modules/psl/data/*',
               'tests/intergration/node_modules/psl/dist/*',
               'tests/intergration/node_modules/pump/*',
               'tests/intergration/node_modules/punycode/*',
               'tests/intergration/node_modules/qs/*',
               'tests/intergration/node_modules/qs/.github/*',
               'tests/intergration/node_modules/qs/dist/*',
               'tests/intergration/node_modules/qs/lib/*',
               'tests/intergration/node_modules/qs/test/*',
               'tests/intergration/node_modules/randombytes/*',
               'tests/intergration/node_modules/react-is/*',
               'tests/intergration/node_modules/react-is/cjs/*',
               'tests/intergration/node_modules/react-is/umd/*',
               'tests/intergration/node_modules/readdirp/*',
               'tests/intergration/node_modules/request-progress/*',
               'tests/intergration/node_modules/request-progress/test/*',
               'tests/intergration/node_modules/require-directory/*',
               'tests/intergration/node_modules/require-main-filename/*',
               'tests/intergration/node_modules/restore-cursor/*',
               'tests/intergration/node_modules/rfdc/*',
               'tests/intergration/node_modules/rfdc/.github/workflows/*',
               'tests/intergration/node_modules/rfdc/test/*',
               'tests/intergration/node_modules/rimraf/*',
               'tests/intergration/node_modules/rxjs/*',
               'tests/intergration/node_modules/rxjs/ajax/*',
               'tests/intergration/node_modules/rxjs/dist/bundles/*',
               'tests/intergration/node_modules/rxjs/dist/cjs/*',
               'tests/intergration/node_modules/rxjs/dist/cjs/ajax/*',
               'tests/intergration/node_modules/rxjs/dist/cjs/fetch/*',
               'tests/intergration/node_modules/rxjs/dist/cjs/internal/*',
               'tests/intergration/node_modules/rxjs/dist/cjs/internal/ajax/*',
               'tests/intergration/node_modules/rxjs/dist/cjs/internal/observable/*',
               'tests/intergration/node_modules/rxjs/dist/cjs/internal/observable/dom/*',
               'tests/intergration/node_modules/rxjs/dist/cjs/internal/operators/*',
               'tests/intergration/node_modules/rxjs/dist/cjs/internal/scheduled/*',
               'tests/intergration/node_modules/rxjs/dist/cjs/internal/scheduler/*',
               'tests/intergration/node_modules/rxjs/dist/cjs/internal/symbol/*',
               'tests/intergration/node_modules/rxjs/dist/cjs/internal/testing/*',
               'tests/intergration/node_modules/rxjs/dist/cjs/internal/util/*',
               'tests/intergration/node_modules/rxjs/dist/cjs/operators/*',
               'tests/intergration/node_modules/rxjs/dist/cjs/testing/*',
               'tests/intergration/node_modules/rxjs/dist/cjs/webSocket/*',
               'tests/intergration/node_modules/rxjs/dist/esm/*',
               'tests/intergration/node_modules/rxjs/dist/esm/ajax/*',
               'tests/intergration/node_modules/rxjs/dist/esm/fetch/*',
               'tests/intergration/node_modules/rxjs/dist/esm/internal/*',
               'tests/intergration/node_modules/rxjs/dist/esm/internal/ajax/*',
               'tests/intergration/node_modules/rxjs/dist/esm/internal/observable/*',
               'tests/intergration/node_modules/rxjs/dist/esm/internal/observable/dom/*',
               'tests/intergration/node_modules/rxjs/dist/esm/internal/operators/*',
               'tests/intergration/node_modules/rxjs/dist/esm/internal/scheduled/*',
               'tests/intergration/node_modules/rxjs/dist/esm/internal/scheduler/*',
               'tests/intergration/node_modules/rxjs/dist/esm/internal/symbol/*',
               'tests/intergration/node_modules/rxjs/dist/esm/internal/testing/*',
               'tests/intergration/node_modules/rxjs/dist/esm/internal/util/*',
               'tests/intergration/node_modules/rxjs/dist/esm/operators/*',
               'tests/intergration/node_modules/rxjs/dist/esm/testing/*',
               'tests/intergration/node_modules/rxjs/dist/esm/webSocket/*',
               'tests/intergration/node_modules/rxjs/dist/esm5/*',
               'tests/intergration/node_modules/rxjs/dist/esm5/ajax/*',
               'tests/intergration/node_modules/rxjs/dist/esm5/fetch/*',
               'tests/intergration/node_modules/rxjs/dist/esm5/internal/*',
               'tests/intergration/node_modules/rxjs/dist/esm5/internal/ajax/*',
               'tests/intergration/node_modules/rxjs/dist/esm5/internal/observable/*',
               'tests/intergration/node_modules/rxjs/dist/esm5/internal/observable/dom/*',
               'tests/intergration/node_modules/rxjs/dist/esm5/internal/operators/*',
               'tests/intergration/node_modules/rxjs/dist/esm5/internal/scheduled/*',
               'tests/intergration/node_modules/rxjs/dist/esm5/internal/scheduler/*',
               'tests/intergration/node_modules/rxjs/dist/esm5/internal/symbol/*',
               'tests/intergration/node_modules/rxjs/dist/esm5/internal/testing/*',
               'tests/intergration/node_modules/rxjs/dist/esm5/internal/util/*',
               'tests/intergration/node_modules/rxjs/dist/esm5/operators/*',
               'tests/intergration/node_modules/rxjs/dist/esm5/testing/*',
               'tests/intergration/node_modules/rxjs/dist/esm5/webSocket/*',
               'tests/intergration/node_modules/rxjs/dist/types/*',
               'tests/intergration/node_modules/rxjs/dist/types/ajax/*',
               'tests/intergration/node_modules/rxjs/dist/types/fetch/*',
               'tests/intergration/node_modules/rxjs/dist/types/internal/*',
               'tests/intergration/node_modules/rxjs/dist/types/internal/ajax/*',
               'tests/intergration/node_modules/rxjs/dist/types/internal/observable/*',
               'tests/intergration/node_modules/rxjs/dist/types/internal/observable/dom/*',
               'tests/intergration/node_modules/rxjs/dist/types/internal/operators/*',
               'tests/intergration/node_modules/rxjs/dist/types/internal/scheduled/*',
               'tests/intergration/node_modules/rxjs/dist/types/internal/scheduler/*',
               'tests/intergration/node_modules/rxjs/dist/types/internal/symbol/*',
               'tests/intergration/node_modules/rxjs/dist/types/internal/testing/*',
               'tests/intergration/node_modules/rxjs/dist/types/internal/util/*',
               'tests/intergration/node_modules/rxjs/dist/types/operators/*',
               'tests/intergration/node_modules/rxjs/dist/types/testing/*',
               'tests/intergration/node_modules/rxjs/dist/types/webSocket/*',
               'tests/intergration/node_modules/rxjs/fetch/*',
               'tests/intergration/node_modules/rxjs/operators/*',
               'tests/intergration/node_modules/rxjs/src/*',
               'tests/intergration/node_modules/rxjs/src/ajax/*',
               'tests/intergration/node_modules/rxjs/src/fetch/*',
               'tests/intergration/node_modules/rxjs/src/internal/*',
               'tests/intergration/node_modules/rxjs/src/internal/ajax/*',
               'tests/intergration/node_modules/rxjs/src/internal/observable/*',
               'tests/intergration/node_modules/rxjs/src/internal/observable/dom/*',
               'tests/intergration/node_modules/rxjs/src/internal/operators/*',
               'tests/intergration/node_modules/rxjs/src/internal/scheduled/*',
               'tests/intergration/node_modules/rxjs/src/internal/scheduler/*',
               'tests/intergration/node_modules/rxjs/src/internal/symbol/*',
               'tests/intergration/node_modules/rxjs/src/internal/testing/*',
               'tests/intergration/node_modules/rxjs/src/internal/util/*',
               'tests/intergration/node_modules/rxjs/src/operators/*',
               'tests/intergration/node_modules/rxjs/src/testing/*',
               'tests/intergration/node_modules/rxjs/src/webSocket/*',
               'tests/intergration/node_modules/rxjs/testing/*',
               'tests/intergration/node_modules/rxjs/webSocket/*',
               'tests/intergration/node_modules/safe-buffer/*',
               'tests/intergration/node_modules/safer-buffer/*',
               'tests/intergration/node_modules/semver/*',
               'tests/intergration/node_modules/semver/bin/*',
               'tests/intergration/node_modules/semver/classes/*',
               'tests/intergration/node_modules/semver/functions/*',
               'tests/intergration/node_modules/semver/internal/*',
               'tests/intergration/node_modules/semver/ranges/*',
               'tests/intergration/node_modules/serialize-javascript/*',
               'tests/intergration/node_modules/set-blocking/*',
               'tests/intergration/node_modules/shebang-command/*',
               'tests/intergration/node_modules/shebang-regex/*',
               'tests/intergration/node_modules/signal-exit/*',
               'tests/intergration/node_modules/slice-ansi/*',
               'tests/intergration/node_modules/sshpk/*',
               'tests/intergration/node_modules/sshpk/bin/*',
               'tests/intergration/node_modules/sshpk/lib/*',
               'tests/intergration/node_modules/sshpk/lib/formats/*',
               'tests/intergration/node_modules/sshpk/man/man1/*',
               'tests/intergration/node_modules/string-width/*',
               'tests/intergration/node_modules/strip-ansi/*',
               'tests/intergration/node_modules/strip-final-newline/*',
               'tests/intergration/node_modules/strip-json-comments/*',
               'tests/intergration/node_modules/supports-color/*',
               'tests/intergration/node_modules/tcomb-validation/*',
               'tests/intergration/node_modules/tcomb/*',
               'tests/intergration/node_modules/tcomb/lib/*',
               'tests/intergration/node_modules/throttleit/*',
               'tests/intergration/node_modules/through/*',
               'tests/intergration/node_modules/through/test/*',
               'tests/intergration/node_modules/tmp/*',
               'tests/intergration/node_modules/tmp/lib/*',
               'tests/intergration/node_modules/to-regex-range/*',
               'tests/intergration/node_modules/tough-cookie/*',
               'tests/intergration/node_modules/tough-cookie/lib/*',
               'tests/intergration/node_modules/tslib/*',
               'tests/intergration/node_modules/tslib/modules/*',
               'tests/intergration/node_modules/tunnel-agent/*',
               'tests/intergration/node_modules/tweetnacl/*',
               'tests/intergration/node_modules/type-fest/*',
               'tests/intergration/node_modules/type-fest/source/*',
               'tests/intergration/node_modules/type-fest/ts41/*',
               'tests/intergration/node_modules/universalify/*',
               'tests/intergration/node_modules/untildify/*',
               'tests/intergration/node_modules/uuid/*',
               'tests/intergration/node_modules/uuid/dist/*',
               'tests/intergration/node_modules/uuid/dist/bin/*',
               'tests/intergration/node_modules/uuid/dist/esm-browser/*',
               'tests/intergration/node_modules/uuid/dist/esm-node/*',
               'tests/intergration/node_modules/uuid/dist/umd/*',
               'tests/intergration/node_modules/validator/*',
               'tests/intergration/node_modules/validator/es/*',
               'tests/intergration/node_modules/validator/es/lib/*',
               'tests/intergration/node_modules/validator/es/lib/util/*',
               'tests/intergration/node_modules/validator/lib/*',
               'tests/intergration/node_modules/validator/lib/util/*',
               'tests/intergration/node_modules/verror/*',
               'tests/intergration/node_modules/verror/lib/*',
               'tests/intergration/node_modules/which-module/*',
               'tests/intergration/node_modules/which/*',
               'tests/intergration/node_modules/which/bin/*',
               'tests/intergration/node_modules/workerpool/*',
               'tests/intergration/node_modules/workerpool/dist/*',
               'tests/intergration/node_modules/workerpool/src/*',
               'tests/intergration/node_modules/workerpool/src/generated/*',
               'tests/intergration/node_modules/wrap-ansi/*',
               'tests/intergration/node_modules/wrappy/*',
               'tests/intergration/node_modules/xml/*',
               'tests/intergration/node_modules/xml/examples/*',
               'tests/intergration/node_modules/xml/lib/*',
               'tests/intergration/node_modules/xml/test/*',
               'tests/intergration/node_modules/y18n/*',
               'tests/intergration/node_modules/y18n/build/*',
               'tests/intergration/node_modules/y18n/build/lib/*',
               'tests/intergration/node_modules/y18n/build/lib/platform-shims/*',
               'tests/intergration/node_modules/yallist/*',
               'tests/intergration/node_modules/yargs-parser/*',
               'tests/intergration/node_modules/yargs-parser/build/*',
               'tests/intergration/node_modules/yargs-parser/build/lib/*',
               'tests/intergration/node_modules/yargs-unparser/*',
               'tests/intergration/node_modules/yargs/*',
               'tests/intergration/node_modules/yargs/build/*',
               'tests/intergration/node_modules/yargs/build/lib/*',
               'tests/intergration/node_modules/yargs/build/lib/typings/*',
               'tests/intergration/node_modules/yargs/build/lib/utils/*',
               'tests/intergration/node_modules/yargs/helpers/*',
               'tests/intergration/node_modules/yargs/lib/platform-shims/*',
               'tests/intergration/node_modules/yargs/locales/*',
               'tests/intergration/node_modules/yauzl/*',
               'tests/intergration/node_modules/yocto-queue/*',
               'tests/unit/*',
               'tests/unit/pages/*',
               'theme/*'],
 'cnext_app.server': ['.vscode/*', 'build/*', 'ls/*', 'routes/*']}

install_requires = \
['cnextlib>=0.4.0,<0.5.0',
 'jupyter-client>=7.2.2,<7.3.0',
 'jupyterlab>=3.3.4,<3.4.0',
 'matplotlib>=3.5.1,<3.6.0',
 'mlflow>=1.25.1,<2.0.0',
 'multipledispatch>=0.6.0,<0.7.0',
 'netron>=5.7.8,<6.0.0',
 'pandas>=1.3.5,<1.4.0',
 'plotly>=5.7.0,<5.8.0',
 'protobuf==3.20.1',
 'pyreadline>=2.1,<3.0',
 'python-language-server>=0.36.2,<0.37.0',
 'pyyaml>=5.1,<6.0',
 'pyzmq>=23.2.0,<24.0.0',
 'requests>=2.27.1,<3.0.0',
 'send2trash>=1.8.0,<2.0.0',
 'sentry-sdk>=1.5.12,<2.0.0',
 'simplejson>=3.17.6,<4.0.0']

entry_points = \
{'console_scripts': ['cnext-init = cnext_app.__main__:main',
                     'cnext-path = cnext_app.__main__:path',
                     'cnext-run = cnext_app.__main__:start']}

setup_kwargs = {
    'name': 'cnext-test',
    'version': '0.4.36',
    'description': 'The data-centric workspace for AI & DS',
    'long_description': '# CNext Instructions\n\n[Website] - [Documentation] - [Docker Image] - [Overview Video]\n\n## Setup and run the CNext workspace\n\nCNext is a data-centric workspace for DS and AI. Our workspace is meant to consolidate the most common tasks performed by data scientists and ML engineers. At a high level our workspace allows for:\n\n-   Data exploration & transformation\n-   Model development / exploration\n-   Production code generation\n-   Dashboard & App Generation\n-   Experiment Management\n\n## Features\n\n-   Interactive Python coding envrionment with native Python output (think Jupyter replacement)\n-   Smart code suggestion (categorical values and column names)\n-   Interactive data exploration\n-   Automative visualizations\n-   Experiment and model management\n-   Instant dashboarding\n\n## Installation via Docker\n\nStep 1: `Download` [cnext] sample project here and `extract`\n\nStep 2: `setup` [Docker] on your computer\n\nStep 3: Run `docker login` login with your docker account\n\nStep 4: Point destination command to `cnext` directory\n\nStep 5: Run command `docker-compose up -d`\n\n-   The web application will launch at : `http://localhost:CLIENT_PORT` or `http://127.0.0.1:CLIENT_PORT/` (CLIENT_PORT default is 3000)\n-   To stop the application: `docker-compose down`\n-   Note: Pay attention at `CLIENT_PORT`, and `SERVER_PORT` in `.env` file (you will have to change these ports if you already use them on your machine, by default they are 3000 and 4000 respectively)\n\n## Installation via Pip\n\nStep 1: `Download` [cnext] sample project here. This folder will be use as an input in Step 4\n\nStep 2: Make sure `Nodejs` is available in your computer (try `npm --version` and make sure it work)\n\nStep 3: `run` command `pip install cnext`\n\nStep 4: `run` command `cnext-init`\n\n-   Input `Enter path to the cnext sample project created in Step 1` and hit `Enter` (Example `C:/Skywalker`)\n    \u200b\n\nStep 6 `run` command `cnext-run`\n\n-   Web application will launch at : `http://localhost:CLIENT_PORT` or `http://127.0.0.1:CLIENT_PORT/` (CLIENT_PORT default is 3000)\n-   Stop application: `Ctrl + c | Command + c`\n-   Note: Pay attention at `CLIENT_PORT`, and `SERVER_PORT` in `.env` file (you will have to change these ports if you already use them on your machine, by default they are 3000 and 4000 respectively)\n\n## Release Note\n\n# v0.4.20 - 0.4.27\n\n##### NEW\n\n-   Implement add project feature\n\n##### IMPROVED\n\n-   Improve setup script\n-   Improve usability\n\n##### FIXED\n\n-   Bug fixes and usability improvement\n\n# v0.4.18 - 0.4.19\n\n##### NEW\n\n-   Show failed execution status marker\n\n# v0.4.14 - v0.4.16\n\n##### NEW\n\n-   Add configs for dataframe manager.\n-   Implement grouped lines folding\n\n##### IMPROVED\n\n-\n\n##### FIXED\n\n-   Fix bugs and improve stability for model visualization.\n\n# v0.4.12 - v0.4.13\n\n##### NEW\n\n-   Allow code to be executed on any file.\n-   Improve code suggestion behavior.\n-   Load config dynamically from "config.json".\n\n##### IMPROVED\n\n-\n\n##### FIXED\n\n-\n\n# v0.4.10\n\n##### NEW\n\n-   Assign result of a group to only the first line.\n-   Add support for full-html-page results using iframe.\n-   Add support for .sql and .json files.\n\n##### IMPROVED\n\n-   Improve the ability to support results with javascript. you can now run bokeh plot.\n\n##### FIXED\n\n-\n\n## License\n\nCopyright 2022 CycAI Inc.\n\u200b\nPermission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the "Software"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:\n\u200b\nThe above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.\n\u200b\nTHE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.\n\n[website]: https://www.cnext.io/\n[docker image]: https://hub.docker.com/r/cycai/cnext\n[documentation]: https://internal-lace-ae4.notion.site/Product-Documentation-0dd58ea1cfe14dfab3666c5ec633ae96\n[overview video]: https://youtu.be/5eWPkQIUfZw\n[cnext]: https://drive.google.com/file/d/1ft4PmFclylOtEAQSPBqn9nUSyAkMs5R-\n[docker]: https://www.docker.com/products/docker-desktop/\n',
    'author': 'CycAI Inc',
    'author_email': None,
    'maintainer': None,
    'maintainer_email': None,
    'url': 'https://cyc-ai.com/',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'entry_points': entry_points,
    'python_requires': '>=3.9',
}


setup(**setup_kwargs)
